Google Chrome WebAudio 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1929975 漏洞类型 缓冲区错误
发布时间 2020-02-05 更新时间 2020-03-12
CVE编号 CVE-2020-6388 CNNVD-ID CNNVD-202002-401
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-401
|漏洞详情
Google Chrome是美国谷歌(Google)公司的一款Web浏览器。WebAudio是其中的一个音频组件。 Google Chrome 80.0.3987.87之前版本中的WebAudio存在缓冲区错误漏洞。远程攻击者可借助特制的HTML页面利用该漏洞造成堆损坏。
|参考资料

来源:crbug.com

链接:https://crbug.com/1042879


来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2020-02/msg00015.html


来源:chromereleases.googleblog.com

链接:https://chromereleases.googleblog.com/2020/02/stable-channel-update-for-desktop.html


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Google-Chrome-multiple-vulnerabilities-31516


来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/45829


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-6388